

@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed&subset=latin,cyrillic,latin-ext);
#wowslider-container1 {
	display: table;
	zoom: 1;
	position: relative;
	width: 100%;
	max-width: 100%;
	max-height: 600px;
	margin: 0 auto 0;
	z-index: 90;
	text-align: left;
	font-size: 10px;
	text-shadow: none;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box
}

* html #wowslider-container1 {
	width: 100%
}

#wowslider-container1 .ws_images ul {
	position: relative;
	width: 10000%;
	height: 100%;
	left: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	border-spacing: 0;
	overflow: visible
}
/*#wowslider-container1 img {
	min-height: 600px;
}*/
#wowslider-container1 .ws_images ul li {
	position: relative;
	width: 1%;
	height: 100%;
	line-height: 0;
	overflow: hidden;
	float: left;
	padding: 0!important;
	margin: 0!important
}

#wowslider-container1 .ws_images {
	position: relative;
	left: 0;
	top: 0;
	height: 100%;
	max-height: 100%;
	max-width: 100%;
	vertical-align: top;
	border: none;
	overflow: hidden
}

#wowslider-container1 .ws_images ul a {
	width: 100%;
	height: 100%;
	max-height: 100%;
	display: block;
	color: transparent
}

#wowslider-container1 img {
	max-width: none!important
}

#wowslider-container1 .ws_images .ws_list img,
#wowslider-container1 .ws_images>div>img {
	width: 100%;
	border: none 0;
	max-width: none;
	padding: 0;
	margin: 0
}

#wowslider-container1 .ws_images>div>img {
	max-height: 700px;
	width: 97%
}

#wowslider-container1 .ws_images iframe {
	position: absolute;
	z-index: -1
}

#wowslider-container1 .ws-title>div {
	display: inline-block!important
}

#wowslider-container1 a {
	text-decoration: none;
	outline: 0;
	border: none
}

#wowslider-container1 .ws_bullets {
	float: right;
	z-index: 70
}

#wowslider-container1 .ws_bullets div {
	position: relative;
	float: left;
	font-size: 0;
	margin-top: 10px
}

#wowslider-container1 .ws_bullets a {
	line-height: 0;
	background-color: gray;
	width: 5px;
	padding: 0 2px 0 5px;
	border-radius: 50%
}

#wowslider-container1 .ws_script {
	display: none
}

#wowslider-container1 object,
#wowslider-container1 sound {
	position: absolute
}

#wowslider-container1 .ws_effect {
	position: static;
	width: 100%;
	height: 100%
}

#wowslider-container1 .ws_photoItem {
	border: 2em solid #fff;
	margin-left: -2em;
	margin-top: -2em
}

#wowslider-container1 .ws_cube_side {
	background: #a6a5a9
}

#wowslider-container1.ws_gestures {
	cursor: -webkit-grab;
	cursor: -moz-grab;
	cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABwSURBVEjH7ZJBEsAgCAMT/v/n9NCOSqe2oD2yNx1JggB4BCEFWyFASP2KMQE7ywWhe/tTRGCGogLk02tFctiW/SUgaMyQG4PdPzDn31rQbMb8FiAXgvsEJNax1yVlVGAjA93apP3HFhZTGIqiKH7iADB6HxPlHdNVAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE0LTA3LTA3VDEzOjQ5OjEwKzAyOjAwm7WiFAAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxNC0wNy0wN1QxMzo0OToxMCswMjowMOroGqgAAAAASUVORK5CYII=), move
}

#wowslider-container1.ws_gestures.ws_grabbing {
	cursor: -webkit-grabbing;
	cursor: -moz-grabbing;
	cursor: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABaSURBVEjH7ZMxCkAhDEOT8u9/5TpJ+xWkFse8IYutJgEB8RCHL1qCc90BEFnT6QH7mwgFHBUf8wJyS1TDLuc3vmighx37LZdIth3E5hKj9n6O0HRh+oJCiFcMxRUUDxR1CTMAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTQtMDctMDdUMTM6NDk6MzgrMDI6MDDqf+sOAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE0LTA3LTA3VDEzOjQ5OjM4KzAyOjAwmyJTsgAAAABJRU5ErkJggg==), move
}

#wowslider-container1.ws_video_playing .ws_bullets {
	display: none
}

#wowslider-container1.ws_video_playing:hover .ws_bullets {
	display: block
}

#wowslider-container1.ws_video_playing_ie .ws_bullets,
#wowslider-container1.ws_video_playing_ie a.ws_next,
#wowslider-container1.ws_video_playing_ie a.ws_prev {
	display: block
}

#wowslider-container1 .ws_video_btn {
	position: absolute;
	display: none;
	cursor: pointer;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 55
}

#wowslider-container1 .ws_video_btn.ws_vimeo,
#wowslider-container1 .ws_video_btn.ws_youtube {
	display: block
}

#wowslider-container1 .ws_video_btn div {
	position: absolute;
	background-image: url(playvideo.png);
	background-size: 200%;
	top: 50%;
	left: 50%;
	width: 7em;
	height: 5em;
	margin-left: -3.5em;
	margin-top: -2.5em
}

#wowslider-container1 .ws_video_btn.ws_youtube div {
	background-position: 0 0
}

#wowslider-container1 .ws_video_btn.ws_youtube:hover div {
	background-position: 100% 0
}

#wowslider-container1 .ws_video_btn.ws_vimeo div {
	background-position: 0 100%
}

#wowslider-container1 .ws_video_btn.ws_vimeo:hover div {
	background-position: 100% 100%
}

#wowslider-container1 .ws_playpause.ws_hide {
	display: none!important
}

#wowslider-container1 .ws_bullets {
	margin-right: 6em
}

.ws_fs_wrapper {
	width: 100%;
	height: 100%;
	background: #181818
}

.ws_fs_wrapper>#wowslider-container1 {
	margin: 0 auto;
	max-width: 100%;
	max-height: none;
	width: 100%;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%)
}

.ws_fs_wrapper>#wowslider-container1 .ws_images,
.ws_fs_wrapper>#wowslider-container1 .ws_images>div>img {
	max-width: none;
	max-height: none
}

.ws_fs_wrapper>#wowslider-container1 {
	border: 0;
	outline: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none
}

#wowslider-container1 .ws_bullets {
	padding: 0 0
}

#wowslider-container1 .ws_bullets a {
	height: 11px;
	width: 11px;
	margin: 0 5px 0 5px;
	float: left;
	text-indent: -4000px;
	position: relative;
	margin-left: 0;
	color: transparent;
	background-size: 100%
}

#wowslider-container1 .ws_bullets a.ws_selbull,
#wowslider-container1 .ws_bullets a:hover {
	background-position: 0 100%;
	background-color: red
}

#wowslider-container1 a.ws_next,
#wowslider-container1 a.ws_prev {
	position: absolute;
	top: 50%;
	margin-top: -4.2em;
	z-index: 60;
	width: 4.2em;
	height: 8.4em;
	/*background-image: url(arrows.png);*/
	background-size: 200%;
	opacity: 1
}

#wowslider-container1 a.ws_next {
	background-position: 0 0;
	right: 0
}

#wowslider-container1 a.ws_prev {
	background-position: 100% 0;
	left: 0
}

#wowslider-container1 .ws_playpause {
	width: 8.4em;
	height: 8.4em;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -4.2em;
	margin-top: -4.2em;
	z-index: 59;
	background-size: 100%;
	opacity: 1
}

#wowslider-container1 .ws_pause {
	background-image: url(pause.png)
}

#wowslider-container1 .ws_play {
	background-image: url(play.png)
}

#wowslider-container1 .ws_bullets {
	bottom: 30px;
	right: 10px
}

#wowslider-container1 .ws-title {
	position: absolute;
	display: block;
	font: 2.1em 'Roboto Condensed', 'MS Sans Serif', Geneva, sans-serif;
	bottom: 1em;
	left: 0;
	padding: .5em;
	padding-left: 1.5em;
	margin-right: .5em;
	color: #fff;
	z-index: 50;
	line-height: 1.4em;
	text-transform: none
}

#wowslider-container1 .ws-title div,
#wowslider-container1 .ws-title span {
	display: inline-block;
	opacity: 1
}

#wowslider-container1 .ws-title div {
	display: block;
	margin-top: .6em;
	font-size: .571em
}

#wowslider-container1 .ws-title span {
	text-transform: uppercase
}

#wowslider-container1 .ws_images>ul {
	animation: wsBasic 12s infinite;
	-moz-animation: wsBasic 12s infinite;
	-webkit-animation: wsBasic 12s infinite
}

@keyframes wsBasic {
	0% {
		left: 0
	}
	16.67% {
		left: 0
	}
	33.33% {
		left: -100%
	}
	50% {
		left: -100%
	}
	66.67% {
		left: -200%
	}
	83.33% {
		left: -200%
	}
}

@-moz-keyframes wsBasic {
	0% {
		left: 0
	}
	16.67% {
		left: 0
	}
	33.33% {
		left: -100%
	}
	50% {
		left: -100%
	}
	66.67% {
		left: -200%
	}
	83.33% {
		left: -200%
	}
}

@-webkit-keyframes wsBasic {
	0% {
		left: 0
	}
	16.67% {
		left: 0
	}
	33.33% {
		left: -100%
	}
	50% {
		left: -100%
	}
	66.67% {
		left: -200%
	}
	83.33% {
		left: -200%
	}
}

#wowslider-container1 .ws_bullets a img {
	text-indent: 0;
	display: block;
	bottom: 20px;
	width: 20px;
	height: 20px;
	left: -86px;
	visibility: hidden;
	position: absolute;
	border: 4px solid #fff;
	max-width: none;
	margin-top: 900px
}

#wowslider-container1 .ws_bullets a:hover img {
	visibility: visible;
	display: block;
	width: 20px!important;
	height: 20px!important
}

#wowslider-container1 .ws_bulframe div div {
	height: 90px;
	overflow: visible;
	position: relative
}

#wowslider-container1 .ws_bulframe div {
	left: 0;
	overflow: hidden;
	position: relative;
	width: 172px;
	background-color: #fff
}

#wowslider-container1 .ws_bullets .ws_bulframe {
	display: none;
	bottom: 26px;
	overflow: visible;
	position: absolute;
	cursor: pointer;
	border: 4px solid #fff
}

#wowslider-container1 .ws_bulframe span {
	display: block;
	position: absolute;
	bottom: -11px;
	margin-left: -2px;
	left: 86px;
	background: url(triangle.png);
	width: 30px;
	height: 37px
}

#wowslider-container1 .ws_bulframe div div {
	height: auto
}

@media all and (max-width:760px) {
	#wowslider-container1 {
		display: block
	}
}

@media all and (max-width:400px) {
	#wowslider-container1 .ws_bullets,
	#wowslider-container1 .ws_controls,
	#wowslider-container1 .ws_thumbs {
		margin-top: 2px
	}
}

/*
Welcome to Custom CSS!

To learn how this works, see http://wp.me/PEmnE-Bt
*/
/*css for offer page*/
.entry-content {
	margin: 0;
}

.head1 h2 {
	margin: 0;
	font-size: 24px;
	color: #262626;
	line-height: 24px;
	margin: 0 0 8px;
	border-bottom: 7px solid #dadada;
	font-weight: bold;
	font-style: normal;
	padding: 0 0 10px;
}

.offer-blockarea {
	float: left;
	width: 100%;
	margin: 30px 0;
}

.offer-blocksec {
	float: left;
	width: 47%;
	margin: 0 40px 40px 0;
	border: 1px solid #dbdbdb;
	box-shadow: 0 0 4px rgba(0,0,0,0.2);
	padding: 10px;
}

.offer-blocksec:nth-child(2n) {
	margin: 0 0 40px;
}

.offer-block {
	width: 100%;
	float: left;
}

.offer-block img {
	max-width: 100%;
	margin: 0 0 15px;
	max-height: 152px;
}

.offer-content {
	width: 100%;
	float: left;
}

.offer-content .offer-title {
	width: 60%;
	margin: 0 15px 0 0;
	float: left;
}

.offer-title h2 {
	margin: 0;
	font-size: 16px;
	color: #232323;
	line-height: 16px;
	margin: 0 0 5px;
	font-weight: bold;
	font-style: normal;
}

.offer-title p span,.offer-title span {
	display: block;
	color: #cb4848;
	font-size: 14px;
	line-height: 14px;
	font-weight: normal;
	font-style: normal;
}

.view-btn {
	width: 30%;
	float: right;
}

.view-btn a {
	display: block;
	background: linear-gradient(#bebebe,#979797);
	background: -moz-linear-gradient(#bebebe,#979797);
	background: -webkit-linear-gradient(#bebebe,#979797);
	background: -ms-linear-gradient(#bebebe,#979797);
	border: 1px solid #949494;
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
	border-radius: 30px;
	padding: 5px 0;
}

.view-btn a:hover {
	background: #000;
}

.archive .offer-blocksec, .archive .offer-blocksec:nth-child(7n) {
	width: 32%;
	margin: 0 2% 40px 0;
}

.archive .offer-blocksec:nth-child(3n) {
	margin: 0 0 40px;
}

@media screen and (max-width:1200px) {
	.offer-blocksec {
		margin: 0 30px 40px 0;
	}
	
	.container {
		width: auto;
	}
}

@media screen and (max-width:991px) {
	.container {
		width: auto;
	}
}

@media screen and (max-width:910px) {
	.navbar-default .navbar-nav > li > a {
		padding: 18px 8px;
		font-size: 14px;
	}
}

@media screen and (max-width:815px) {
	.navbar-default .navbar-nav > li > a {
		padding: 18px 6x;
		font-size: 12px;
	}
}

@media screen and (max-width:767px) {
	.archive .offer-blocksec, .archive .offer-blocksec:nth-child(7n), .archive .offer-blocksec:nth-child(3n) {
		width: 49%;
		margin: 0 2% 40px 0;
	}
	
	.archive .offer-blocksec:nth-child(2n) {
		margin: 0 0 40px;
	}
	
	.navbar-default .navbar-nav > li > a {
		padding: 10px 15x;
		font-size: 12px;
	}
}

@media screen and (max-width:560px) {
	.offer-blocksec {
		width: 100%;
		margin: 0 0 40px;
	}
	
	.offer-block img {
		width: 100%;
	}
	
	.view-btn a {
		font-size: 11px;
	}
}

@media screen and (max-width:500px) {
	.archive .offer-blocksec, .archive .offer-blocksec:nth-child(7n), .archive .offer-blocksec:nth-child(3n) {
		width: 100%;
		margin: 0 0 40px;
	}
	
	.archive .offer-blocksec:nth-child(2n) {
		margin: 0 0 40px;
	}
}

.flexslider {
	width: 100% !important;
	height: 100% !important;
}